
/* TYPOGRAPHY */
/* ----------------------------------------- */


input, textarea {
    color:#000;    
    font: 13px Arial,sans-serif;
}

/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { 
font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:400;
	color:#b39968;
	clear:both;
	margin-bottom:30px;
}

h1{font-size: 28px;line-height: 32px;}
h2{font-size:25px;}
#page h2{margin-top:35px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}


h1 a{color:#a9dbeb}
h2 a{color:#a9dbeb}
h3 a{color:#a9dbeb}
h4 a{color:#a9dbeb}
h5 a{color:#a9dbeb}



/* Text elements
-------------------------------------------------------------- */

p {
    margin-bottom:18px;
}
ul {
	margin: 0 0 18px 0;
}
ol {
	margin: 0 0 18px 0;
}
ul {
	list-style:disc;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style:upper-alpha;
}
ol ol ol {
	list-style:lower-roman;
}
ol ol ol ol {
	list-style:lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom:0;
}
dl	{
    margin:0 1.5em;
}
dt {
    font-weight:bold;
}
dd {
	margin-bottom:18px;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 3em;
}
blockquote em, blockquote i, blockquote cite {
	font-style:normal;
}
pre {
	font:11px Monaco, monospace;
	line-height:18px;
	margin-bottom:18px;
}
code {
	font:11px Monaco, monospace;
}
abbr, acronym {
  border-bottom:1px dotted #333;
  cursor: help;
}
ins {
	text-decoration:none;
}


/* Pullquotes
-------------------------------------------------------------- */

blockquote.left {
	float: left;
	margin-left:0;
	margin-right:20px;
	text-align: right;
	width: 33%;
}
blockquote.right {
	float: right;
	margin-left:20px;
	margin-right:0;
	text-align: left;
	width: 33%;
}